/*
Orange color: #e67e22

*/


/* ----------------------------------------------- */
/* BASIC SETUP */
/* ----------------------------------------------- */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    background-color: #fff;
    color: #252525;
    font-family: 'Gotham', 'Arial', sans-serif;
    font-weight: 400;
    font-size: 20px;
    text-rendering: optimizeLegibility;
    overflow-x: hidden;
	line-height: 145%;
}

.clearfix {zoom: 1;}
.clearfix:after {
    content: '.';
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

@font-face {
    font-family: 'Gotham';
    src: url('../../vendors/fonts/Gotham/Gotham-Bold.eot');
    src: url('../../vendors/fonts/Gotham/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
        url('../../vendors/fonts/Gotham/Gotham-Bold.woff2') format('woff2'),
        url('../../vendors/fonts/Gotham/Gotham-Bold.woff') format('woff'),
        url('../../vendors/fonts/Gotham/Gotham-Bold.ttf') format('truetype'),
        url('../../vendors/fonts/Gotham/Gotham-Bold.svg#GothamBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('../..vendors/fonts/Gotham/Gotham-Book.eot');
    src: url('../../vendors/fonts/Gotham/Gotham-Book.eot?#iefix') format('embedded-opentype'),
        url('../../vendors/fonts/Gotham/Gotham-Book.woff2') format('woff2'),
        url('../../vendors/fonts/Gotham/Gotham-Book.woff') format('woff'),
        url('../../vendors/fonts/Gotham/Gotham-Book.ttf') format('truetype'),
        url('../../vendors/fonts/Gotham/Gotham-Book.svg#Gotham-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('../../vendors/fonts/Gotham/Gotham-Medium.eot');
    src: url('../../vendors/fonts/Gotham/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
        url('../../vendors/fonts/Gotham/Gotham-Medium.woff2') format('woff2'),
        url('../../vendors/fonts/Gotham/Gotham-Medium.woff') format('woff'),
        url('../../vendors/fonts/Gotham/Gotham-Medium.ttf') format('truetype'),
        url('../../vendors/fonts/Gotham/Gotham-Medium.svg#Gotham-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}



/* ----------------------------------------------- */
/* REUSABLE COMPONENTS */
/* ----------------------------------------------- */


.row {
    max-width: 1060px;
    margin: 0 auto;
}

section {
    padding: 70px 0;
}

.box {
    padding: 1% 1% 0 1%;
}

/* ----- HEADINGS ----- */
h1,
h2,
h3 {
    font-weight: 300;
}

h1 {
    font-size: 190%;
}

h2 {
    font-size: 130%;
}

h3 {
    font-size: 100%;
}

h4 {
    font-size: 90%;
	line-height: 135%;
}

h5{
    font-size: 80%;	
}

h6{
	font-size: 55%;	
}

p{
	font-size: 80%;
}


/* ----- BUTTONS ----- */

.btn-blue:link {
    background-color: #0496d7;
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
	letter-spacing: 1px;
    border-radius: 6px;
    -webkit-transition: background-color 0.2s, border 0.2s, color 0.2s;
    transition: background-color 0.2s, border 0.2s, color 0.2s;	
    display: inline-block;
    padding: 10px 37px;
    text-decoration: none;	
}

.btn-white:link {
    background-color: #fff;
    color: #f9ad3a;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
	letter-spacing: 1px;
    border-radius: 6px;
    -webkit-transition: background-color 0.2s, border 0.2s, color 0.2s;
    transition: background-color 0.2s, border 0.2s, color 0.2s;	
    display: inline-block;
    padding: 10px 37px;
    text-decoration: none;		
}

.btn-ghost:link {
    background-color: none;
    color: #fff;
	border: 2px solid #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
	letter-spacing: 1px;
	padding: 9px 37px;	
    border-radius: 6px;
    -webkit-transition: background-color 0.2s, border 0.2s, color 0.2s;
    transition: background-color 0.2s, border 0.2s, color 0.2s;	
    display: inline-block;
    text-decoration: none;		
}

.btn-blue:hover {
    background-color: #0384be;
	color: #fff;
}

.btn-white:hover {
    background-color: #f9ad3a;
    color: #fff;   
}

.btn-ghost:hover {
    background-color: #fff;
	border: 2px solid #fff;	
    color: #f9ad3a;   
}

.cta{
	text-align:center;
}



/* ----------------------------------------------- */
/* HEADER */
/* ----------------------------------------------- */

header {
    background-image: url(img/banner-1.jpg);
    background-size: cover;
    background-position: center;
    height: 500px;
    background-attachment: scroll;
}

.banner-text-box-1 {
    position: absolute;
    top: 50%;
    width: 1040px;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.banner-text-box-1 ul{
    list-style: none;
}

.banner-text-box-1 li{
    display: inline-block;
    margin-right: 7px;
}

.banner-text-box-1 h3{
	font-weight: 500;
	color: #fff;
	text-shadow: 2px 2px 2px #222222;
	line-height: 145%;
}

.banner-text-box-1 h1{
	color: #F9AD3A;
	font-weight: bold;
	text-shadow: 2px 2px 2px #222222;
	margin: 14px 0 22px 0;
}

.logo {
    height: 70px;
    width: auto;
    float: left;
    margin-top: 20px;
}

nav p {
    margin-top: 21px;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500;
    text-shadow: 2px 2px 2px #222222;
    border-left: 0.8px solid #fff;
    line-height: 4.5;
    margin-left: 120px;
    padding-left: 20px;
	letter-spacing: 1px;
}

#banner-2{
    background-image: url(img/banner-2.jpg);
    background-size: cover;
    background-position: center;
    height: 500px;
    background-attachment: scroll;	
	position: relative;
	z-index:0;
}

.banner-text-box-2 {
    position: absolute;
    top: 50%;
    width: 1040px;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.banner-text-box-2 p{
	font-weight: 400;
	color: #fff;
	text-shadow: 2px 2px 2px #222222;
	line-height: 150%;
    margin: 7px 0 18px 0;	
}

.banner-text-box-2 h3{
	font-weight: 500;
	color: #fff;
	text-shadow: 2px 2px 2px #222222;
	line-height: 145%;
	font-size: 120%;	
}

.banner-text-box-2 h1{
	color: #F9AD3A;
	font-weight: bold;
	text-shadow: 2px 2px 2px #222222;
	margin: 14px 0 10px 0;
	font-size: 160%;
}

#banner-3{
    background-image: url(img/banner-3.jpg);
    background-size: cover;
    background-position: center;
    height: 500px;
    background-attachment: scroll;	
	position: relative;
}

.banner-text-box-3 {
    position: absolute;
    top: 50%;
    width: 1040px;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.banner-text-box-3 h3{
	font-weight: 500;
	color: #fff;
	text-shadow: 2px 2px 2px #222222;
	line-height: 145%;
}

.banner-text-box-3 h1{
	color: #F9AD3A;
	font-weight: bold;
	text-shadow: 2px 2px 2px #222222;
	margin: 14px 0 22px 0;
    line-height: 116%;	
}


/* ----------------------------------------------- */
/* BENEFITS */
/* ----------------------------------------------- */


#benefits h2{
	font-weight: bold;
	text-align: center;
	line-height: 145%;
}

#benefits p {
	font-size: 80%;
	text-align: center;
    padding: 10px 0 40px;
}

#benefits img{
	border-radius: 6px;
}

#benefits h4{
	font-weight: bold;
	text-align:center;
	margin-bottom: 6px;
}

#benefits span{
	color: #0496d7;
}

.box p {
    font-size: 90%;
    line-height: 145%;
}

#benefits .cta{
	text-align:center;
	margin-bottom: 45px;
	margin-top: 10px;
}

.box img {
    width: 100%;
    height: auto;
    margin-bottom: 15px;
}


/* ----------------------------------------------- */
/* JOB MARKET */
/* ----------------------------------------------- */

.job-market {
    background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.7)), url(img/job-market.jpg);
    background-image: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.7)), url(img/job-market.jpg);
    background-size: cover;
    color: #fff;
    background-attachment: scroll;
}

.job-market h1{
	color:#fff;
	font-weight: bold;
	text-align: center;
	margin: 0 0 50px 0;
	line-height: 145%;
}

.job-market span{
	color: #0384be;
	font-weight: bold;
}

.job-market .paragraphs {
	width: 60%;
	text-align: center;
	margin: 0 auto;
	font-size: 110%;
    line-height: 118%;	
}


/* ----------------------------------------------- */
/* SKILLS */
/* ----------------------------------------------- */

.icons{
	width: 70%;
	margin-top: 15px;
}

#skills h2{
	font-weight: bold;
	text-align: center;
	line-height: 150%;
}

#skills p {
	font-size: 80%;
	text-align: center;
    padding: 10px 0 40px;
}

#skills h5{
	font-weight: bold;
	text-align:center;
}

.icon{
	text-align: center;
}

.icon p {
    font-size: 90%;
    line-height: 145%;
}

.icon img {
    width: 90px;
    height: auto;
    margin-bottom: 15px;
	text-align: center;
	margin: auto;
}

.more {
    text-align: center;
}

#first-icon{
	margin-left: 7%;
}

#second-icon{
	margin-left: -13%;
}



/* ----------------------------------------------- */
/* TESTIMONIALS */
/* ----------------------------------------------- */


#testimonials{
    background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.2)), url(img/testimonial-bg.jpg);
    background-image: linear-gradient(rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.2)), url(img/testimonial-bg.jpg);
    background-size: cover;
}

#testimonials h2{	
	font-weight: bold;
	text-align: center;
    margin-bottom: 40px;	
}

.testimonials{
	text-align: center;
	width: 80%;
	margin-top: 15px;
    margin: auto;	
}

.testimonial-box {
    -webkit-box-shadow: 0px 4px 15px 3px rgba(212,212,212,0.5);
    -moz-box-shadow: 0px 4px 15px 3px rgba(212,212,212,0.5);
    box-shadow: 0px 4px 15px 3px rgba(212,212,212,0.5);
    border-radius: 6px;
    background-color: #fff;
    padding: 50px 30px;
    box-sizing: border-box;
    width: 29%;
	margin-left: 2.1% !important;
    margin-right: 2.1%;
}

#t1{
	border-top: 6px solid #0496d7;
}

#t2{
	border-top: 6px solid #fdbe15;
}

#t3{
	border-top: 6px solid #d43794;
}

.testimonial-box p {
	font-size: 70%;
	text-align: center;
    padding: 20px 0 30px;
	line-height: 145%;
}

.testimonial-box h5{
	font-weight: bold;
	text-align:center;
}

.testimonial-box h6{
	font-weight: 400;
	text-align:center;
    line-height: 145%;	
}

.testimonial-box img {
    width: 70px;
    height: 70px;
    margin-bottom: 15px;
	text-align: center;
	margin: auto;
	border-radius: 50%;
}



/* ----------------------------------------------- */
/* WHAT IS EDUCLOUD */
/* ----------------------------------------------- */


.title h2{
	font-weight: bold;
	text-align: center;
	margin-bottom:30px;
}

.title p {
	font-size: 80%;
	text-align: center;
    padding: 10px 0 40px;
	width: 80%;
	margin: auto;
    line-height: 150%;	
}

.title h3 {
    font-weight: 500;
    text-align: center;
    width: 80%;
    margin: 0 auto 35px auto;
}

#what-is-educloud img{
	border-radius: 6px;
}

#what-is-educloud span{
	color: #0496d7;
}

.big-job{
	width:75%;
}

.job p {
    font-size: 80%;
	text-align: left;
    padding-right: 7%;	
    line-height: 150%;	
}

.job img {
    width: 93%;
    height: auto;
    margin-bottom: 15px;
	margin: auto;
}

.job h3 {
	font-weight: 500;
	text-align: left;
	margin-bottom: 15px;
	font-size: 120%;	
    margin-top: 45px;	
}

.big-academy{
	width:75%;
}

.academy p {
    font-size: 80%;
	text-align: left;	
    line-height: 150%;	
}

.academy h3 {
	font-weight: 500;
	text-align:left;
	margin-bottom: 15px;
	font-size: 120%;	
    margin-top: 42px;	
}

.academy img {
    width: 93%;
    height: auto;
    margin-bottom: 15px;
	margin: auto;
}


/* ----------------------------------------------- */
/* FUTURE */
/* ----------------------------------------------- */

.future {
    background-image: url(img/future-bg.jpg);
    background-size: cover;
    background-position: center;
	margin-bottom: 30px;
	box-shadow: 5px 5px 15px rgba(73, 78, 92, 0.2);	
}

.future h1 {
    padding: 10px 30px;
    background-color: rgba(255,255,255,0.8);
    width: 59%;
    line-height: 140%;
    font-weight: 500;
    font-size: 160%;
    margin: auto;
    text-align: center;
    margin-bottom: 50px;
}



/* ----------------------------------------------- */
/* FOOTER */
/* ----------------------------------------------- */

footer {
    background-color: #252525;
    padding: 10px 0 3px 0;
    font-size: 80%;
}

.social-links {
    list-style: none;
}

.social-links li{
    display: inline-block;
    margin-right: 0px;
}

.social-links li:last-child {
    margin-right: 0;
}

.social-links li a:link,
.social-links li a:visited {
    text-decoration: none;
    border: 0;
    color: #fff;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}

.social-links li a:hover,
.social-links li a:active {
    color: #ddd;
}

.social-links img{
	width: 25px;
}

.footer-links {
    color: #fff;
    margin-top: -8px;
}

.footer-links a{
	color: #fff;	
	font-size: 70%;	
	text-decoration: none;	
}

.footer-links a:hover{
	text-decoration: underline;	
}

footer p {
    color: #fff;
    text-align: left;
    margin-top: 1px;
    font-size: 75%;
}

.black-logo img{
    float: right;
    width: 18%;
    margin-top: 10px;
}



/* ----------------------------------------------- */
/* POP UP */
/* ----------------------------------------------- */


/* Pop Up 1 */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
	height: 100%;
	width: 100%;
	background-color: rgba(255,255,255,0.8);	
}


/* The Close Button */
.close {
    color: #000;
    float: right;
    font-size: 28px;
    font-weight: bold;
	padding: 15px 20px 0 20px;	
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}



/* Modal Header */
.modal-header {
    background-color: #fefefe;
    color: #252525;
    border-radius: 6px;		
}

.modal-header h5{
    padding: 15px 20px 0 20px;
    line-height: 145%;	
}

.modal-header p{
    font-size: 13px;
    font-weight: 400;
    line-height: 145%;
    padding-left: 20px;
    padding-top: 2px;	
}

.modal-header img{
    width: 100%;
}

/* Modal Body */
.modal-body {padding: 2px 16px;}

.modal-body p {
	font-size: 12px;
	color: #323232;
	text-align: center;
}

.form-button {
    text-align: center;
    margin-bottom: 22px;
    margin-top: 15px;
}

.form-space{
	padding: 0 5px;
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    width: 45%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    border-radius: 6px;	
	border: 0;	
    vertical-align: middle;	
}


/* Pop Up 2 */
.modal3 {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
	height: 100%;
	width: 100%;
	background-color: rgba(255,255,255,0.8);	
}

.close3 {
    color: #000;
    float: right;
    font-size: 28px;
    font-weight: bold;
	padding: 15px 20px 0 20px;	
}

.close3:hover,
.close3:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}





/* Pop Up 3 */
.modal4 {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
	height: 100%;
	width: 100%;
	background-color: rgba(255,255,255,0.8);	
}

.close4 {
    color: #000;
    float: right;
    font-size: 28px;
    font-weight: bold;
	padding: 15px 20px 0 20px;	
}

.close4:hover,
.close4:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}





/* Pop Up 4 */
.modal5 {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
	height: 100%;
	width: 100%;
	background-color: rgba(255,255,255,0.8);
}

.close5 {
    color: #000;
    float: right;
    font-size: 28px;
    font-weight: bold;
	padding: 15px 20px 0 20px;	
}

.close5:hover,
.close5:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}




/* Pop Up 5 */
.modal6 {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
	height: 100%;
	width: 100%;
	background-color: rgba(255,255,255,0.8);
}

.close6 {
    color: #000;
    float: right;
    font-size: 28px;
    font-weight: bold;
	padding: 15px 20px 0 20px;	
}

.close6:hover,
.close6:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

/* ----------------------------------------------- */
/* FORM */
/* ----------------------------------------------- */

* {box-sizing: border-box}

/* Full-width input fields */
input[type=text], input[type=password] {
    width: 100%;
    padding: 10px 15px;
    margin: 5px 0 22px 0;
    display: inline-block;
    border: 0.8px solid #a9a9a9;
    /* background: #f1f1f1; */
    border-radius: 6px;
    font-size: 15px;
}

hr {
  border: 1px solid #f1f1f1;
  margin-bottom: 25px;
}

/* Set a style for all buttons */
button {
  background-color: #4CAF50;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100%;
  opacity: 0.9;
}

button:hover {
  opacity:1;
}


label {
    font-size: 15px;
}

.btn-blue-form:link {
    background-color: #0496d7;
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
	letter-spacing: 1px;
    border-radius: 6px;
    -webkit-transition: background-color 0.2s, border 0.2s, color 0.2s;
    transition: background-color 0.2s, border 0.2s, color 0.2s;	
    display: inline-block;
    padding: 6px 18px;
    text-decoration: none;	
}


